# Configuration file

####################
# blocks
####################

blocks {
    I:Chassis=1604
    I:DenseOre=149
    I:FluidCounter=1603
    I:Liquids=1700
    I:OsmosisGenerator=1601
    I:SaltwaterExtractor=1600
    I:SmartSafe=1602
}


####################
# items
####################

items {
    I:Canisters=6696
    I:Components=6697
    I:Debugger=6600
    I:ToiletPaper=6698
    I:ToiletPaperSandwich=6699
    I:UASensorCard=6695
    I:UASensorKit=6694
}


